<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
    table, th, td {
      border:1px solid black;
    }
  </style>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      {% for element in notes %}
      <tr>
        <td>{{ element.sender }}</td>
        <td>{{ element.receiver }}</td>
        <td>{{ element.title }}</td>
        <td>{{ element.message }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>